[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade to etch save?

FWIW, when I did upgrades from woody to sarge (where we had many and varied 
backports due to woody's great age), I set /etc/apt/preferences to:

Package: *
Pin: release a=sarge
Pin-Priority: 1001

which had the effect of downgrading those backports whose versions were newer 
than sarge's.



On Wednesday January 10 2007 08:14, Moritz Lenz wrote:
> Hi,
> I think I  remember that there where packages (perhaps oo.org or
> firefox?) that where newer in bpo than in etch.
> Is that still the case? or was that never the case?
> I'm planning to do an upgrade to etch pretty soon, are there any special
> things to do when using packages from bpo?
> Cheers,
> Moritz

Reply to: